body {color: #282828; font-family: 'Open Sans'; line-height: 19px; background: #f5f9fd; font-size: 14px;}
.font14 {font-size: 14px;} .font12 {font-size: 12px;}
h5, h4, h3, h2, h1, ul, li, ol, p, video, img {padding: 0; margin: 0;}
h2 {font-size: 34px; font-weight: 800; margin-bottom: 20px;}
h2 span {color: #fcae26; font-style: italic}
h1 {font-size: 24px; font-weight: 800; color: #fff; text-transform: uppercase}
a {color: inherit}
a:hover {text-decoration: none; color: inherit;}
a:visited {text-decoration: none; color: inherit;}

/*nav*/
.body-wrap {background: #fff;}
.navbar-right {margin-top: 5px;}
.navbar-right li a {padding: 0}
.navbar-right li a:hover {background: inherit;}
.navbar-right i {color: #fcae26}
.btn {background: #fcae26; text-transform: uppercase; color: #fff; border-radius: 0; border: 0; font-weight: bold}
.btn:hover {background: #ea9d18;}
.png {background:url(../images/png.png) no-repeat center top;}
.gov {width: 70px; height: 65px;}
.gov1 {background-position: -360px -4px; }
.carousel-caption {text-align: left; right: 5%; left: 45%; text-shadow: none; font-size: 12px; color: #000; line-height: 15px;}
.carousel-caption h3 {color: #ffffff; font-weight: 800; font-size: 14px; text-transform: uppercase}
.carousel-caption p {color: #ffffff;}
.carousel-caption h4 {font-size: 13px; color: #fcae26; margin: 5px 0;}
.navbar-toggle {border: 1px solid #c1c1c1; margin-top: 30px;}
.navbar-toggle .icon-bar {background: #c1c1c1}
.nav > li > a {padding: 10px 8px}
/*nav*/
table {width: 100%!important;}

/*NewMenu*/
#page ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Micro Clearfix */
.cf:before, 
.cf:after {
	content: '';
	display: table;
	visibility: hidden;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.wrap {
  /*text-align: center;*/
  text-align: left;
}
.logo1 {padding-top: 10px; padding-bottom: 10px; padding-right: 10px;}


#header {
  overflow: visible;
  position: relative;
}

#header h1 {
  margin: 5px 0;
}

#primary-nav-button {
  background: transparent;
  display: none;
  border: 1px solid #aaa;
  position: absolute;
  top: 0px;
  right: 0;
  padding: 0;
  text-decoration: none;
  color: #333;
  text-align: center;
  font-weight: bold;
  font-size: 0;
}

#primary-nav-button:hover {
  background: rgba(0,0,0,0.05);
}

#primary-nav-button.selected {
  background: rgba(0,0,0,0.1);
}

#primary-nav-button:before {
  /* content: '☰'; */
  content: '\2261';
  display: block;
  font-size: 36px;
  font-style: normal;
  font-weight: normal;
  line-height: 0.8;
  height: 0.4em;
  width: 1em;
  color: inherit;
  speak: none;
}

.menu li {
  float: left;
  margin-right: 4px;
  position: relative;
}

.menu li:last-child {
  margin-right: 0;
}

.menu .sub-menu li {
  width: 100%;
}

.menu li a {
  display: block;
  text-decoration: none;
  font-size: 14px;
}

#top-nav li a {
  color: #8CC152;
  padding: 5px 0;
}

#top-nav .sub-menu {
  background: #fff;
}

#top-nav .sub-menu li a {
  padding: 5px;
}

#top-nav .sub-menu li > a:hover,
#top-nav .sub-menu li.selected > a {
  background: #565656;
  color: #000;
}

#primary-nav li a {
  color: #333;
  font-weight: bold;
  padding: 25px 4px;
}

#primary-nav .sub-menu li a {
  font-weight: normal;
  padding: 7px 7px 7px 15px;
  color: #fff;
}
#primary-nav .sub-menu li a:hover {background: #fff; color: #282828;}
#primary-nav li.active > a,
#primary-nav li > a:hover,
#primary-nav li.selected > a {
  background: #565656;
  color: #fff;
}

.downarrow {
  	background: none;
  display: inline-block;
	  padding: 0;
  	text-align: center;
  min-width: 3px;
}

.sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 10px;
}

.downarrow:before {
  content: '\25be';
  color: inherit;
  display: block;
	  font-family: sans-serif;
	  font-size: 1em;
  line-height: 1.1;
	  width: 1em;
  	height: 1em;
}

.menu .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  max-height: 1000px;
}

.menu .sub-menu.hide {
  display: none;
}

#primary-nav .sub-menu {
  background: #565656;
  min-width: 250px;
  z-index: 200;
}

#primary-nav .sub-menu li {
  border-bottom: 1px solid #565656;
}

#primary-nav .sub-menu li:last-child {
  border-bottom: 0;
}

#primary-nav .sub-menu .downarrow:before {
  content: '\25b8';
}

#primary-nav.mobile {
  display: none;
  position: absolute;
  top: 100%;
  background: #565656;
  width: 100%;
  z-index: 9999;
}

#primary-nav.mobile li {
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #565656;
}

#primary-nav.mobile li.selected > a {
  border-bottom: 1px solid #565656;
}

#primary-nav.mobile li:last-child {
  border: none;
}

#primary-nav.mobile li a {
  padding: 4%;
  color: #fff;
}

#primary-nav.mobile .sub-menu li a {
  padding-left: 7%;  
}

#primary-nav.mobile .sub-menu .submenu li a {
  padding-left: 9%;  
}

#primary-nav.mobile .sub-menu .sub-menu .sub-menu li a {
  padding-left: 11%;  
}

#primary-nav.mobile .sub-menu {
  float: left;
  position: relative;
  width: 100%;
}

.mobile .downarrow,
.mobile .sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 5%;
}

#primary-nav.mobile .sub-menu .downarrow:before {
  content: '\25be';
}
#primary-nav-button.mobile {
  display: inline-block;
}
/*NewMenu*/

#contact {background: #113066;}
.contact {padding: 25px 0; color: #fff;}
.contact ul li {display: inline; padding-right: 20px;}
.contact span {font-weight: 700; color: #fcae26; }

/*About+Form*/
#abt {margin-bottom: 45px}
.abt {padding: 45px 0;}
.abt p {margin: 10px 0; line-height: 26px;}
.form {background: #1a4081; padding: 25px; color: #fff;}
.form p {font-size: 12px;}
.form .btn {width: 100%; padding: 10px 0; border-radius: 5px; font-size: 18px; margin-bottom: 10px}
.form_head {background: #fff; padding: 21px 0 22px 0; text-align: center; margin-top: 35px;}
.form_head .homeh1 {color: #1a4081!important}
.form input, .form select { width: 100%; margin: 7px 0; margin-right: 0px; height: 42px; padding: 0 15px; border: none; color: #282828; background-color: #fff;border-radius: 5px;}
.arrow {background: url(../images/arrow.png) no-repeat;	background-position: 95% center; background-color: #fff; -moz-appearance: none;	-webkit-appearance: none;}
/*About+Form*/
/*Our Service*/
#service {margin: 45px 0;}
/*#service {margin: 45px 0; background:url(../images/service.jpg) no-repeat center top; padding: 45px 0;}*/
.service h2 span {color: #fff;}
.service ul {margin-top: 50px;}
.service ul li {border: 1px solid #ebebeb; padding: 35px 25px; float: left; margin-right: 10px; border-radius: 10px; text-align: center; font-weight: 800; margin-bottom: 10px}
.service ul li h5 { font-style: italic; margin-top: 5px;}
.icon {background-color: #f1f5fa; width: 95px; height: 95px; border-radius: 100px; margin: auto auto 20px auto; padding: 16px; border: 1px solid #dde4ec;}
.s_icon {width: 65px; height: 62px; display: block; text-align: center; margin: auto;}
.s_icon1 {background-position: -0px -1px; }
.s_icon2 {background-position: -67px 6px; }
.s_icon3 {background-position: -130px 6px; }

/*WhyChooseUs*/
#why {line-height: 23px;}
.box {margin-top: 45px; color: #707070;}
.box h3 {font-weight: 700; color: #0647ac; margin-bottom: 10px; font-size: 20px;}
.box h3 span {color: #fcae26; font-style: italic}
.box_icon {width: 65px; height: 62px; display: block; margin-bottom: 20px;}
.box_icon1 {background-position: -200px -1px; }
.box_icon2 {background-position: 0px -65px; }
.box_icon3 {background-position: -67px -65px; }
.box_icon4 {background-position: -131px -65px; }
.box_icon5 {background-position: -200px -65px; }
/*WhyChooseUs*/
/*USP*/
#usp {margin: 45px 0; background: #e3eaf4; padding: 35px 0;}
.usp h3 {margin-bottom: 4px; font-weight: 700; font-size: 26px;}
.usp P {font-style: italic; margin-bottom: 25px;}
.usp_icon {background-color: #f1f5fa; width: 65px; height: 65px; border-radius: 100px; margin: auto auto 15px auto; padding: 11px; border: 1px solid #dde4ec;}
.usp__icon {width: 45px; height: 43px; display: block; text-align: center; margin: auto;}
.usp__icon1 {background-position: -266px -1px; }
.usp__icon2 {background-position: -310px -1px; }
.usp__icon3 {background-position: -266px -45px; }
.usp__icon4 {background-position: -310px -45px; }
/*HowToApply*/
#how_to_apply {margin: 45px 0;}
.how_to_apply ul li {text-align: center; color: #fff; margin: 23px; border: 1px solid #ebebeb; padding: 20px; }
.how_to_apply ul li:hover { box-shadow: 10px 10px 8px 10px #d3d3d3;}
.how_to_apply ul li:first-child {margin-left: 0;}
.how_to_apply ul li:last-child {margin-right: 0;}
.how_to_apply ul li p:first-child {color: #282828}
.how_to_apply ul li p:first-child {background: #e3eaf4; padding: 0; width: 55px; margin: auto; border-radius: 50px; font-size: 12px;}
.how_to_apply ul li .img {width: 90px; height: 90px; text-align: center; border-radius: 50px; line-height: 97px; margin: 25px auto; z-index: 9; position: relative;}
.how_to_apply ul li .img i {font-size: 28px;}
.how_to_apply ul li h4 {text-align: center; font-size: 16px; line-height: 27px; margin-bottom: 30px; color: #282828;}
.how_to_apply ul li span {position: absolute; display: block; width: 100%; margin-left: 0; margin-right: 0; left: 0; right: 0; top: 115px;}
.blue {background: #2caeec;}
.pink {background: #ff4d80;}
.yellow {background: #fabe22;}
.voilet {background: #7753c1;}
.cyan {background: #13d6e4}
.green {background: #3ec768;}
/*HowToApply*/
/*Testimonials*/
.t_app {background: #fff; border-radius: 10px; padding: 15px; -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.14); -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.14); box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.14); margin-top: 30px;}
.t_app1 {background: #fcae26; padding: 0 5px 5px 0; border: 1px solid #f2f7fa; border-top: 1px solid #f2f7fa; border-radius: 10px; color: #000}
.t_app2 {padding: 15px;}
.testi_png {background: url(../images/testi.png) no-repeat center top;}
.testi {width: 158px; height: 159px; display: inline-block; float: left; position: relative; z-index: 2; margin-bottom: 25px;}
.testi1 {background-position: 0px 0px; }
.testi2 {background-position: -161px 0px; }
.testi3 {background-position: -322px 0px; }
.testi4 {background-position: -480px 0px; }
.y_square_t {border: 20px solid #fdc504; height: 150px; width: 150px; left: 65px; top: 60px; position: absolute; z-index: 1}

#testimonials h2 {margin-bottom: 45px;}
.box_testi {text-align:left; line-height: 26px; padding: 25px; position: relative;}
.box_testi .img {position: absolute; left: 25px; top: -30px;}
.box_testi h4 {margin-bottom: 5px; font-weight: 700;}
.box_testi p {position: relative; font-size: 15px; margin-top: 25px;}
.box_testi i.fa-quote-left {font-size: 65px; position: absolute; left: 200px; top: -55px; color: #6a96dc; z-index: 0 }
.box_testi i.fa-quote-right {font-size: 65px; position: absolute; right: 40px; bottom: -45px; color: #6a96dc; z-index: 0 }
#testimonials .heading_h2 h2 {color: #fff;}
/*Testimonials*/

/*INSIDECSS*/
#breadcrumbs {background: url(../images/insidebg.jpg) no-repeat center top; color: #fcae26; font-size: 14px; padding: 35px 0 25px 0;}
.breadcrumbs ul {margin-top: 25px;}
.breadcrumbs ul li {float: left;}
.breadcrumbs ul li a i {padding: 0 15px}
.breadcrumbs ul li a {color: #fff;}
/*Main*/
#main {margin: 55px 0;}
.services {background: #fff; margin-bottom: 30px; border: 1px solid #e6ecf2;}
.left {font-size: 14px}
.left ul li i {margin-right: 5px; color: #fcae26}
.left ul li a:hover {color: #fcae26}
.services ul li {background: #fff; padding: 10px 15px; border-bottom: 1px solid #e6ecf2; border-top: 1px solid #f5f9fd;}
.services h4 {padding: 15px 15px 0 15px;}
.left h4 {font-weight: 700; text-transform: uppercase; margin-bottom: 10px; font-size: 16px}
.quick ul li {background: #fff; margin-bottom: 5px; padding: 15px; border: 1px solid #e6ecf2}
.quick ul li a {padding: 15px 0;}
.main .right {background: #fff; padding: 25px; border: 1px solid #e6ecf2; line-height: 27px; color: #545454; font-weight: 400; font-size: 14px;}
.main .right p a {color: #fcae26}
.main .right ul li a {color: #545454; padding-left: 15px;}
.main .right ul {margin-left: 15px; margin-bottom: 25px;}
.main .right ol {margin-left: 15px;}
.main .right h2 {font-size: 20px; text-transform: capitalize; font-weight: 700; color: #0647ac;}
.main .right p {margin: 15px 0;}
.contact_page i {margin-right: 15px; color: #fcae26}
.cont h4 {font-weight: bold; margin-bottom: 15px; font-size: 16px;}
/*Main*/
/*Apostilonline*/
.radio-inline input {width: inherit; height: inherit;}
.frm_h5 {font-weight: 700; margin: 10px 0}
.radios {margin-bottom: 10px;}
.a_online {margin: 0px 0 15px 0;}
.custom-file input {background: none; color: #fff; padding-left: 0;}
/*Apostilonline*/
/*Blogs*/
.blogs_p { background: #fcae26; padding: 15px 15px; font-style: italic; font-weight: 500; font-size: 18px; color: #000;}
/*Blogs*/
/*QuickLinksPage*/
/*QuickLinksPage*/
/*INSIDECSS*/


footer {margin-top: 45px; background: #282828; padding: 35px 0; color: #9e9e9e; line-height: 22px; font-size: 14px;}
footer h4 {font-weight: 700; margin-bottom: 15px; color: #cdcdcd;}
footer ul {margin-left: 15px; margin-bottom: 15px;}
footer ul li {color: #656565}
footer ul li a {color: #9e9e9e}
.f_contact {margin-left: 0;}
.f_contact a {color: #fcae26}
.f_contact li {margin-bottom: 10px; }
footer i {background: #494949; border-radius: 50px; padding: 6px; height: 25px; width: 25px; text-align: center;}
footer i:hover {background: #fcae26; color: #282828}
.copyright {margin-top: 15px; border-top: 1px dotted #494949; padding-top: 15px;}



/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/*Animation*/
#loading {
		-webkit-animation: rotation 7s infinite linear;
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(359deg);
		}
		to {
				-webkit-transform: rotate(0deg);
		}	
/*Animation*/
